import java.io.PrintWriter;
import java.io.File;
import java.util.Scanner;
public class Program {    public static void main (String[] arqs)   throws Exception{
  Scanner s=new Scanner (new File ("product.in"));
  int a=s.nextInt();
  int b=s.nextInt();
  int c=a*b;

    PrintWriter p = new PrintWriter (new File("product.out"));
    p.print (c);
    s.close();
    p.close();
}
}